Форум русскоязычного сообщества Ubuntu


Автор Тема: Не получается установить MonoDevelop  (Прочитано 1435 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн spbsawyerka

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
Использую Ubuntu 16.04 LTS, хочу установить MonoDevelop. Следую инструкциям на их официальном сайте (не помню, можно ли кидать ссылки на сторонние ресурсы, поэтому рисковать не буду), ввожу в терминал все то, что написано для моей версии, но все равно не устанавливается.
Скорее всего, делаю что-то неправильно, но в упор не понимаю, что именно.

Оффлайн SergeyIT

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 4315
  • Все по палатам!
    • Просмотр профиля
Re: Не получается установить MonoDevelop
« Ответ #1 : 30 Июль 2016, 23:45:43 »
А почему не из реп. Ubuntu?
Извините, я все еще учусь

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
Re: Не получается установить MonoDevelop
« Ответ #2 : 30 Июль 2016, 23:51:57 »
spbsawyerka,
Вот так проще всего

sudo apt install monodevelop
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн spbsawyerka

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
Re: Не получается установить MonoDevelop
« Ответ #3 : 30 Июль 2016, 23:59:34 »
Pilot6, б-же, все было так просто; чувствую себя глупой :D Спасибо большое!

Оффлайн peregrine

  • FSM
  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 7083
  • Gentoo x64 Ubuntu 16.04.1 x64
    • Просмотр профиля
Re: Не получается установить MonoDevelop
« Ответ #4 : 31 Июль 2016, 02:42:14 »
SergeyIT, в репах он старый и не обновляется регулярно.

spbsawyerka, ссылки на сторонние ресурсы кидать можно, если они к месту и это не реклама. У меня с реп на официальном сайте стоит и всё нормально работает, хотя, кажется, была какая-то трабла при подключении репы.

 

Страница сгенерирована за 0.052 секунд. Запросов: 24.